<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __('Page %s'), max( $paged, $page ) );

	?></title>
<meta name="googlebot" content="index,follow" /> 
<meta name="msnbot" content="all" /> 
<meta name="robots" content="all">
<meta name="google-site-verification" content="KbcVDQh90QZJOKrrHnKRsS3_JgDd6rYVZ8rT7i1LInc" />
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="shortcut icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icon.ico" />
<?php

	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

    wp_head();

?>
<?php if(is_home() || is_archive()){ ?>
<!--Make sure page contains valid doctype at the very top!-->

<script type="text/javascript" src="<?php echo get_bloginfo('template_url'); ?>/jquery.min.js"></script>

<script type="text/javascript" src="<?php echo get_bloginfo('template_url'); ?>/stepcarousel.js">

/***********************************************
* Step Carousel Viewer script- (c) Dynamic Drive DHTML code library (www.dynamicdrive.com)
* Visit http://www.dynamicDrive.com for hundreds of DHTML scripts
* This notice must stay intact for legal use
***********************************************/

</script>
<script type="text/javascript">

stepcarousel.setup({
	galleryid: 'slidebar', //id of carousel DIV
	beltclass: 'belt', //class of inner "belt" DIV containing all the panel DIVs
	panelclass: 'panel', //class of panel DIVs each holding content
	autostep: {enable:true, moveby:1, pause:3000},
	panelbehavior: {speed:500, wraparound:true, persist:true},
	defaultbuttons: {enable: true, moveby: 1, leftnav: ['<?php echo get_bloginfo('template_url'); ?>/images/perv.png', -30, 65], rightnav: ['<?php echo get_bloginfo('template_url'); ?>/images/next.png', 0, 65]},
	contenttype: ['inline'] //content setting ['inline'] or ['ajax', 'path_to_external_file']
})

</script>
<?php } ?>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-1184776-17']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body <?php body_class(); ?>>
    <div id="wrapper">
        <div id="header">
            <h1><a id="home" href="<?php echo get_option('home'); ?>"><strong class="hidden">bloginfo( 'name' );</strong></a></h1>
            <ul id="nav">
            <li><a href="<?php echo get_option('home'); ?>">صفحه اصلی</a></li>
            <li><a href="http://www.shirazbazar.biz/%d8%b1%d8%a7%d9%87%d9%86%d9%85%d8%a7%db%8c-%d8%ae%d8%b1%db%8c%d8%af-%d9%be%d8%b3%d8%aa%db%8c-%d8%a7%d8%b2-%d9%81%d8%b1%d9%88%d8%b4%da%af%d8%a7%d9%87-%d8%a7%d9%8a%d9%86%d8%aa%d8%b1%d9%86%d8%aa%d9%8a/">نحوه خرید</a></li>
            <li><a href="http://www.shirazbazar.biz/%D8%AA%D9%85%D8%A7%D8%B3-%D8%A8%D8%A7-%D9%85%D8%A7">تماس با ما</a></li>
            </ul>
        </div>